/*
------------------------------------------------------
GLOBALS
------------------------------------------------------
*/
body {   
		font:16px Arial,Helvetica,sans-serif;
		margin: 0px;
}

p { line-height: 1em}

/*
------------------------------------------------------
LINK STYLES
------------------------------------------------------
*/
a {
   outline: none;
   color: #49addf;
   text-decoration: none;
}

a:hover { 
   text-decoration: underline;
}


/*
------------------------------------------------------
HEADERS STYLES
------------------------------------------------------
*/
h1 {   
	font-size: 20px;
   	color: #fff;
   	margin-bottom: 20px;
   	padding:0;
}

h2 {   
	font-size: 14px;
    margin-bottom: 10px;
   	padding:0;
}
h3 {   
	font-size: 14px;
    margin-bottom: 5px;
  	padding:0;
}

	#wrapper {width: 300px; }
	.float {float: left;margin: 2px;}
		
.popup-box{
	background-color: #1987F3;
	padding: 20px 10px 10px 10px;
	color: #252522;
	margin:0 auto;

}

.popup-box a{
	color: #49addf;
	text-decoration: underline;
}
	
.popup-box h2{
	font-size: 20px;
	font-weight: bold;
	color: #252522;
}

.popup-box h3{
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	color: #252522;
}

.popup-box .pb-inner{
	padding: 20px;
	background-color: #fff;
	margin: 8px 0px 0px 0px;
}

.popup-box .pb-inner p{
	line-height: 125%;
	margin: 0px 0px 10px 0px;
}


.popup-box .pb-inner ol{
	list-style: decimal;
	margin: 0px 0px 0px 20px;
}

.popup-box .pb-inner li{
	list-style: decimal;
	margin: 0px 0px 10px 0px;
}